kontact source: intra-source-package-circular-dependency libcalendarsupport5 libeventviews5 libincidenceeditorsng5 libkdepim5 libkleo5 libmailcommon5 libmailimporter5 libmessagecomposer5 libmessageviewer5 libpimcommon5 libtemplateparser5
